body {
    background: #D3D3D3; 
    background: -moz-linear-gradient( #c4c4c4 , #f5f5f5 ); 
    background: -ms-linear-gradient( #c4c4c4 , #f5f5f5 ); 
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f5f5f5), color-stop(100%, #c4c4c4)); 
    background: -webkit-linear-gradient( #c4c4c4 , #f5f5f5 ); 
    background: -o-linear-gradient( #c4c4c4 , #f5f5f5 );  
    background: linear-gradient( #c4c4c4 , #f5f5f5 ); 
   
    
}
.mapas{
    display:block;
    width:80%;
    height:100%;
}
#popup {
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    height: 800px;
    z-index: 1001;
    font-family: arial;
}

.content-popup {
    margin:0px auto;
    margin-top:120px;
    position:relative;
    padding:10px;
    width:800px;
    min-height:250px;
    border-radius:4px;
    background-color:#FFFFFF;
    box-shadow: 0 2px 5px #666666;
}

.content-popup h2 {
    color:#48484B;
    border-bottom: 1px solid #48484B;
    margin-top: 0;
    padding-bottom: 4px;
}

.popup-overlay {
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 999;
    display:none;
    background-color: #777777;
    cursor: pointer;
    opacity: 0.7;
}

.close {
    position: absolute;
    right: 15px;
}

#contenido{
    
}